require "rails_helper"

RSpec.describe ApplicationHelper, type: :helper do
  it "formatta data e ora in italiano (fuso Rome)" do
    time = Time.zone.parse("2026-07-02 13:25:00")
    expect(helper.l_local(time)).to eq("02 luglio 2026 alle 13:25")
  end
end
